Subject: Re: ranma ML 1 hour matome okuri
From: "James 'Jaymz' Cullen" <[email-masked]>
To: [email-masked]
Date: Wed, 03 Jul 1996 01:59:32 +1000

[email-masked] wrote:
> 
> You  PEOPLE are so Weird!!

Thank you. It took a lot of work to become as peculiar as I am today,
and I am pleased to see that it all paid off in the end. Not only am I a
rabid Ranma 1/2 fan, and have my entire 300MB partition devoted to Ranma
1/2 stuff (movie files, piccys, fanfic's, etc), but I'm also a MetalHead
who loves nothing more than to 'bang away at Pantera & Metallica. Not
only that, i've also been accepted into The Lone Gunmen, a bunch of
crazed lunatics who spend every weekend playing Quake, fragging and
gibbing each other in a variety of ingenious ways. I spend all day
sleeping, and all night reading ridiculous posts like this one from
various mailing lists. I also have an addiction to coffee, and can't
stay awake unless I've had a coffee in the last hour or so.

In fact, everyone else in The Lone Gunmen believe me to be the strangest
of the group, which is quite an achievement, considering that The Lone
Gunmen have to be the biggest consortium of wierdo's i've ever met. So
it's not just me who thinks i'm odd.

Sorry for the spam, folks, but there's nothing else to write about, and
my fingers where starting to itch.....
-- 
/---------------------------\
| Jaymz of The Lone Gunmen  |
|===========================|
|            _M/ /          |
|             (}/"          |
|            //\_,,;;;;/,   |
|        .--(~<';;~  ,  '\  |
|  ,;;;~(    >>     / ``~-' |
| `~''  `\ )-<-.< ) )__     |
|        //'>/'  \\~-~~\    |
|        |  `\  =/'    "    |
|        "   "              |
|"You see us coming and you |
|altogether run for cover"  |
\---------------------------/
E-Mail:
mailto:[email-masked]
The Lone Gunmen:
http://www2.eis.net.au/~lcullen/tlg/gunmen.html
My Ranma 1/2 Icons:
http://www2.eis.net.au/~lcullen/ranicons.zip
Vampire Miyu Homepage:
http://www2.eis.net.au/~lcullen/vpm/